[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfDropFiles

Called by the interface when files have been dropped.

## Declaration

Source position: forms.pp line 1701

`public procedure TApplication.IntfDropFiles(`
`const FileNames: array of string`
`);`

## Arguments

`FileNames` |  | Array of file file names processed using the OnDropFiles event handler.

## See also

TApplication.OnDropFiles |  | Event handler signalled when file(s) are dropped into the application.
TApplicationHandlerType |  | Types of Application notification handlers.